public class Progression {
  public static void main(String[] args) {
     Compteur c = new Compteur(5);
     for (int i=0;i<5;i++){
          System.out.println(c);
        c.plusUn();
     }
  }  
}